/*----------------------------------------
    投稿系（日本中央住販用）
----------------------------------------*/
/* レイアウト */
.post_grid{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 3.8%;
    row-gap: 4em;
}
.post_grid.post_top li:nth-child(5),.post_grid.post_top li:nth-child(6){
	display: none;
}
.post_single_flex{
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 3%;
    row-gap: 30px;
}
.post_single_flex >div:nth-child(1) {
    max-width: 500px;
    width: 50%;
}
.post_single_flex >div:nth-child(2){
    width: 43%;
}
@media screen and (max-width: 768px){
	.post_grid{
		grid-template-columns: repeat(3,1fr);
	}
    .post_grid.post_top li:nth-child(4){
        display: none;
    }
}
@media screen and (max-width: 599px){
	.post_grid{
		grid-template-columns: repeat(2,1fr);
	}
	.post_grid.post_top li:nth-child(4){
        display: block;
    }
    .post_single_flex{
        flex-direction: column;
    }
    .post_single_flex >div:nth-child(1) {
        max-width: 100%;
    }
    .post_single_flex >div:nth-child(1), .post_single_flex >div:nth-child(2){
        width: 100%;
    }

}
/* タイトル */
.post_ttl {
    height: 3em;
}
#event .post_ttl{
	border-bottom: 2px #000 dotted;
}
.post_ttl span {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 500;
}
.post_ttl._sale{
	height: 2em;
}
.post_ttl._sale span {
    -webkit-line-clamp: 1;
}
/* NEW */
.post_new{
    --size: clamp(30px, 9vw, 60px);
    position: absolute;
    width: var(--size);
    top: calc(var(--size) / -3);
    left: calc(var(--size) / -3);
    z-index: 1;
}
/* カテゴリー*/
.post_cat{
    color: #616161;
    display: flex;
    flex-wrap: wrap;
    column-gap: 1em;
    row-gap: 5px;
}
/*----------------------------------------
    一覧ページャー
----------------------------------------*/
.pager {
    display: flex;
    justify-content: center;
}
.pager ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    row-gap: 4px;
}
.pager li a,
.pager li .current {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    margin-right: 4px;
    color: #fff;
    background: #1b1b1b;
	/* border: 1px solid #898787; */
    text-decoration: none;
    transition: all 0.4s;
    box-sizing: border-box;
}
.pager li a:not(.prev):not(.next),
.pager li .current {
    aspect-ratio: 1 / 1;
}
.pager li a.prev,
.pager li a.next {
    width: auto;
    padding-inline: 15px;
}
.pager li .current {
    background: #737373;
    color: #fff;
}
.pager li a.prev { margin-right: 8px; }
.pager li a.next { margin-left: 4px; }

.pager li a:hover {
    background: #737373;
    /* color: #fff; */
    /* border: 1px solid #fff; */
}
.pager li a img {
    transition: all 0.4s;
}
/* .pager li a:hover img {
	filter: invert(1);
} */
.page-numbers.dots {
    display: flex;
    align-items: center;
    height: 50px;
    padding-inline: 5px;
    margin-right: 4px;
}
@media screen and (max-width: 599px){
    .pager li {
        font-size: 1.1rem;
    }
    .pager li a,
    .pager li .current {
        height: 27px;
        line-height: 27px;
    }
    .pager li a:not(.prev):not(.next),
    .pager li .current {
        aspect-ratio: 1 / 1;
    }
    .pager li a.prev,
    .pager li a.next {
        padding-inline: 8px;
    }
    .page-numbers.dots {
        height: 27px;
    }
    .pager li a.prev img,
    .pager li a.next img {
        vertical-align: middle;
    }
}



/*----------------------------------------
	詳細ページャー
----------------------------------------*/
.single_pager {
    display: flex;
    justify-content: center;
    gap: 1%; 
}
.single_pager > a{
    display: none;
} 
.single_pager li {
    list-style: none;
    display: block;
    text-align: center;
}
.single_pager li a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding: 0 1em;
    height: 50px;
    color: #fff;
    background: #1b1b1b;
    text-decoration: none;
    font-size: clamp(1.2rem, 1.34vw, 1.4rem);
    box-sizing: border-box;
}
.single_pager li a:hover {
    background: #737373;
}
.single_pager li img {
    display: inline-block;
    max-width: 10px;
    aspect-ratio: 5 / 8;
    width: 10%;
}
.single_prev { width: 20%;}
.single_list { width: 60%; }
.single_next { width: 20%; }

@media screen and (max-width: 768px){
    .single_prev { width: 30%;}
    .single_list { width: 40%; }
    .single_next { width: 30%; }
    
}
@media screen and (max-width: 599px){
    .single_pager li a {
        gap: 3px;
    }
}

@media screen and (max-width: 450px){
    .single_prev { width: 35%; }
    .single_list { width: 30%; }
    .single_next { width: 35%; }
}
